@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');
@font-face {
  font-family: 'AvenirNext Regular';
  src: url('../font/AvenirNext-Regular-08.woff') format('woff');
       url('../font/AvenirNext-Regular-08.ttf') format('truetype');
       url('../font/AvenirNext-Regular-08.eot') format("embedded-opentype");
}
@font-face {
  font-family: 'AvenirNext Medium';
  src: url('../font/AvenirNext-Medium-06.woff') format('woff');
       url('../font/AvenirNext-Medium-06.ttf') format('truetype');
       url('../font/AvenirNext-Medium-06.eot') format("embedded-opentype");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,picture {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  /*font: inherit;*/
  vertical-align: baseline;
  line-height: 1.5em;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  margin : 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

img {
  vertical-align: bottom;
  border: none;
}
picture {
  display: block;
}

/* ----------------------------------------------

 * 設定をしなおす

---------------------------------------------- */
body {
  margin: 0 auto;
  padding: 0;
  font-size: 14px;
  line-height: 1.6em;
  -webkit-text-size-adjust: 100%;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: 400;
  color: #231815;
  font-feature-settings: "palt";
  letter-spacing: .15em;
}
.en {
  font-family: "AvenirNext Regular", sans-serif;
}
.en_m {
  font-family: "AvenirNext Medium", sans-serif;
}
.min {
  font-family: 'Shippori Mincho',游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}
@media only screen and ( max-width : 767px ) {
  body {
    font-size: 12px;
  }
}
h2,h3,h4,h5,h6 {
  font-weight: 400;
}

table {
  margin : 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

img {
  vertical-align: bottom;
  border: none;
}


/* ----------------------------------------------

 * アンカータグの設定

---------------------------------------------- */
a {
  outline:none;
  color: #231815;
}

a:hover {
  text-decoration: none;
}


a,a:hover,a:hover img {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}

a:hover {
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
}

.clr {
  zoom:1;
  display:inline-table;
}
.clr:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
  font-size:0;
  line-height:0;
  }

* html .clr {
  height:1%;
  display:inline-table;
  display:block;
  height:1%;
}
.clr {
  display:block;
}
* {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  *behavior:url(../scripts/boxsizing.htc);
}

@media(max-width:767px){
  .sp_none{display:none !important;}
}
@media print, screen and ( min-width : 768px ) {
  .sp{
    display:none;
  }
}


/* -----------------------------------------------
 * base.css
----------------------------------------------- */

main {display: block;}
img {
    max-width: 100%;
    height: auto;
}

@media only screen and ( max-width : 767px ) {
  .box {
    margin-bottom: 50px;
  }
  .sbox {
    margin-bottom: 25px;
  }
  .sp_box {
    margin-bottom: 50px;
  }
  .br_pc {
    display: none;
  }
  .sec {
    padding: 50px 0;
  }
}

@media only screen and ( max-width : 480px ) {
}

@media print, screen and ( min-width : 768px ) {
  .box {
    margin-bottom: 60px;
  }
  .sbox {
    margin-bottom: 30px;
  }
  .br_sp {
    display: none;
  }
  .sec {
    padding: 100px 0;
  }
}
@media print, screen and ( min-width : 1200px ) {
  .box {
    margin-bottom: 80px;
  }
  .sbox {
    margin-bottom: 40px;
  }
}


/* ---------------------------------------------------------------------------------------------

　   HEADER

--------------------------------------------------------------------------------------------- */
#header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  background: #fff;
}


@media only screen and ( max-width : 991px ) {
  #header .container {
    max-width: 100%;
    height: 60px;
  }
  #header_logo img {
    max-width: 150px;
  }
}
@media print, screen and ( min-width : 992px ) {
  #header,#header .container {
    height: 80px;
  }
  #header_logo {
    position: absolute;
    left: 0;
    top: 0;
    height: 165px;
    background: #fff;
    width: 380px;
    padding-top: 80px;
    transition: .5s;
  }
  #header.header_fixed #header_logo {
    padding-top: 0;
    height: 80px;
  }
  #header_logo a {
    display: block;
    text-align: center;
    padding-top: 15px;
  }
  #header.header_fixed #header_logo a {
    padding-top: 20px;
  }
}
@media print, screen and ( min-width : 1200px ) {
  #header_logo {
    width: 440px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   MENU

--------------------------------------------------------------------------------------------- */


@media only screen and ( max-width : 991px ) {
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 60px;
    left: 0;
    z-index: 11;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: calc(100% - 60px);
    opacity: 1;
  }

  #menu_btn {
    width: 60px;
    height: 60px;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .menu-trigger {
    display: inline-block;
    width: 22px;
    height: 14px;
    vertical-align: middle;
    text-align: center;
    position: relative;
  }
  .menu-trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    transition: all .5s;
  }
  .menu-trigger.active span {
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger span:nth-of-type(3) {
  }
  #menu_btn.active .menu-trigger span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg);
    width: 100%;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 6px;
  }
  #menu_btn.active .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  #menu_btn.active .menu-trigger span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
    width: 100%;
  }
   
  nav {
    width: 250px;
    overflow: auto;
    padding: 40px 0;
    background-color: #fff;
    position: fixed;
    top: 60px;
    right: 0;
    z-index: 12;
    transform: translate(250px);
    transition: all .5s;
  }
  nav.open {
    transform: translateZ(0);
  }
  nav li {
    padding: 0 20px;
  }
  nav li a {
    position: relative;
    padding: 20px;
    display: block;
  }
}
@media print, screen and ( min-width : 992px ) {
  #menu_btn,
  .overlay {
    display: none;
  }
  nav li {
    margin-right: 40px;
  }
  nav li.current a {
    color: #000;
  }
  nav li:last-child {
    margin-right: 0;
  }
  nav li a {
    display: block;
  }
}


/* ---------------------------------------------------------------------------------------------

　   FOOTER

--------------------------------------------------------------------------------------------- */
#footer_logo {
  text-align: center;
  margin-bottom: 30px;
}
#footer_nav {
  margin-bottom: 50px;
}
#footer_nav li a {
}
#footer_nav li a i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
#footer_nav li a i img {
  display: block;
}
#footer .copy {
  text-align: center;
}

@media only screen and ( max-width : 767px ) {
  #footer {
    padding: 100px 0;
  }
  #footer_logo img {
    max-width: 150px;
  }
  #footer_nav li {
    margin-bottom: 1em;
  }
  #footer_nav li a {
    display: block;
    text-align: center;
  }
  #footer .copy {
    font-size: 10px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #footer {
    padding: 200px 0;
  }
  #footer_nav li:after {
    content: "/";
    padding: 0 .6em;
  }
  #footer_nav li:last-child:after {
    content: none;
  }
  #footer .copy {
    font-size: 11px;
  }
}


/* ---------------------------------------------------------------------------------------------

　   PAGE TOP

--------------------------------------------------------------------------------------------- */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
}
#pageTop a {
  display: block;
}
#pageTop a:hover {
}


/* ---------------------------------------------------------------------------------------------

　   STYLE

--------------------------------------------------------------------------------------------- */
main {
  overflow: hidden;
}
.fit {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}


/* ---------------------------------------------------------------------------------------------

　   ANIMATION

--------------------------------------------------------------------------------------------- */

.fadein {
  opacity: 0;
  transition: .8s;
}
.fadein.fadein__active {
  opacity: 1;
}
.fadein_up {
  opacity: 0;
  transition: .8s;
  animation-timing-function:cubic-bezier(0.34, 1.56, 0.64, 1);
}
.fadein_up.fadein_up__active {
  opacity: 1;
  animation-name: fadein_up__active;
  animation-duration: 1.2s;
}
.order3_anim .fadein_up.fadein_up__active:nth-child(3n+2) {
    transition-delay: .3s;
    animation-delay: .3s;
}
.order3_anim .fadein_up.fadein_up__active:nth-child(3n) {
    transition-delay: .6s;
    animation-delay: .6s;
}
@media screen and (min-width:768px) {
  .order2_anim_pc .fadein_up.fadein_up__active:nth-child(2n) {
    transition-delay: .3s;
    animation-delay: .3s;
  }
  .order3_anim_pc .fadein_up.fadein_up__active:nth-child(3n+2) {
      transition-delay: .3s;
      animation-delay: .3s;
  }
  .order3_anim_pc .fadein_up.fadein_up__active:nth-child(3n) {
      transition-delay: .6s;
      animation-delay: .6s;
  }
  .order4_anim_pc .fadein_up.fadein_up__active:nth-child(4n+2) {
      transition-delay: .3s;
      animation-delay: .3s;
  }
  .order4_anim_pc .fadein_up.fadein_up__active:nth-child(4n+3) {
      transition-delay: .6s;
      animation-delay: .6s;
  }
  .order4_anim_pc .fadein_up.fadein_up__active:nth-child(4n) {
      transition-delay: .9s;
      animation-delay: .9s;
  }
}
@keyframes fadein_up__active {
    from {
        transform: translateY(30px);
    }
    to {
        transform: translateY(0);
    }
}
